/* CSS Document */

*{ margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; padding-top:0px;}
/*----------------------- Body Section -------------------------------*/
body{margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
/*-------------------------------------------------------------------*/

/*---------------------------------- Global Links -------------------------------------*/
a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#0000ff; text-decoration:underline; cursor:pointer;}
a:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#0000ff; text-decoration:underline; cursor:pointer;}
a:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#0000ff; text-decoration:underline; cursor:pointer;}
a:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#0000ff; text-decoration:underline; cursor:pointer;}
a:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#0000ff; text-decoration:underline; cursor:pointer;}
/*-------------------------------------------------------------------------------*/
.container{width:100%; margin:0px; padding:0px;}

/*---------------------------------- home-header -------------------------------------*/
.header{width:100%; margin:0px; padding:0px; background:url(../images/tp_bg.gif); background-repeat:repeat-x; height:104px;}
.header_img{ margin-left:auto; margin-right:auto; text-align:right; padding-top:32px;}
/*-------------------------------------------------------------------------------*/

/*-------------------------------------- Inner-header ----------------------------------------*/
.innerheader{ width:100%; margin:0px; padding-top:5px; background-image:url(../images/in_hdrbg.gif); background-repeat:repeat-x; height:100%;}
.inheader_img{ margin-left:auto; margin-right:auto; text-align:right; padding-top:10px; padding-right:10px;}
/*--------------------------------------------------------------------------------------------*/

a img { border:0px;}
/*---------------------------------- top-menu -------------------------------------*/
/*Start Updated by Kangjun Han 8/2/2013 
.menubg{width:100%; margin:0; padding:0; height:20px; background-color:#81C5FA;}
#topmenu{margin-left:auto; margin-right:auto; padding:0px; text-align:right;}
#topmenu ul{ list-style-type:none; margin:0; padding:0;}
#topmenu ul li{ display:inline; text-decoration:none; padding-right:20px;}
#topmenu ul li a{ text-decoration:none; color:#000000;}
#topmenu ul li a:hover{ text-decoration:underline; color:#000000;}
*/
.menubg{width:100%; margin:0; padding:0; height:28px; background-color:#003366;}
#topmenu{margin-left:auto; margin-right:auto; padding:0px; text-align:right;}
#topmenu ul{ margin: 0;	padding: 0;	text-align:center; float: left; font-size:large; font: bold 100% Tohoma; width: 100%; background-color: #003366;}
#topmenu ul li{ display:inline;}
#topmenu ul li a{ text-align:center; color: white; padding: 2px 12px; text-decoration: none;}
#topmenu ul li a:hover{ text-decoration:underline; color: white; background-color: #000000;}
#topmenu ul li a:visited{color: white;}
/*End Updated by Kangjun Han 8/2/2013*/
/*-------------------------------------------------------------------------------*/

/*---------------------------------- top-menu -------------------------------------*/
/* Start Updated by HCL-EEPS 8/16/2013 */
.headerbg{width:100%; margin:0; padding:0; height:28px; background-color:#8A8A8D;}
#vdividermenu ul {margin: 0;padding: 0;text-align:center;margin-bottom: 1em;float: left;font: bold 100% Tohoma;width: 100%;border: 1px solid #625e00;background-color: #8A8A8D;}
* html #vdividermenu ul { /*IE only rule, reduce menu width*/ width: 99%;}
#vdividermenu ul li {display: inline;}
#vdividermenu ul li a {text-align:center;color: white;padding: 2px 12px;font-size: 13px;text-decoration: none;}
#vdividermenu ul li a:visited {color: white;}
#vdividermenu ul li a:hover {color: white;background-color: #000000;}
/* EEPS Start */
#ctl00_divEEPSMenuItems ul {margin: 0;padding: 0;text-align:center;margin-bottom: 1em;float: left;font: bold 100% Tohoma;width: 100%;border: 1px solid #625e00;background-color: #8A8A8D;}
* html #ctl00_divEEPSMenuItems ul { /*IE only rule, reduce menu width*/width: 99%;}
#ctl00_divEEPSMenuItems ul li {display: inline;}
#ctl00_divEEPSMenuItems ul li a {text-align:center;color: white;padding: 2px 12px;font-size: 13px;text-decoration: none;}
#ctl00_divEEPSMenuItems ul li a:visited {color: white;}
#ctl00_divEEPSMenuItems ul li a:hover {color: white; background-color: #000000;}
/* EEPS End */

/* EEPS Start - Shared by Jennifer */
#ctl00_vdividermenuEEPS ul 
{
		margin: 0;
        padding: 0;
        text-align:left;
        margin-bottom: 1em;
        float: left;
        font-family: Georgia, Serif;
        width: 100%;
        font-size: medium;                        
        }
        
* html #ctl00_vdividermenuEEPS ul { /*IE only rule, reduce menu width*/
        width: 99%;
}
#ctl00_vdividermenuEEPS ul li {
        display: inline; font-size:medium; text-decoration:none;
} 
#ctl00_vdividermenuEEPS ul li a {
        text-align:left;
        color: #0066FF;
        padding: 0px 14px;
        font-family: Georgia, Serif;
        font-size:13px;
        text-decoration:underline;        
}
#ctl00_vdividermenuEEPS ul li a:visited {
        color: #0066FF; text-decoration:underline;}
#ctl00_vdividermenuEEPS ul li a:hover {
        color: #0066FF; text-decoration:underline;}      

.divider{color:#00B050;font-family:Georgia,Serif;font-size:100%;font-weight:bold;} 
/* EEPS End - Shared by Jennifer */

/*******************************************************************************************************/


/* EEPS Start -  */
#vdividermenuEEPS ul {
    margin: 0;
    padding: 0;
    text-align: left;
    margin-bottom: 1em;
    float: left;
    font-family: Georgia, Serif;
    width: 100%;
    font-size: medium;
}

* html #vdividermenuEEPS ul { /*IE only rule, reduce menu width*/
    width: 99%;
}

    #vdividermenuEEPS ul li {
        display: inline;
        font-size: medium;
        text-decoration: none;
    }

        #vdividermenuEEPS ul li a {
            text-align: left;
            color: #0066FF;
            padding: 0px 14px;
            font-family: Georgia, Serif;
            font-size: 13px;
            text-decoration: underline;
        }

            #vdividermenuEEPS ul li a:visited {
                color: #0066FF;
                text-decoration: underline;
            }

            #vdividermenuEEPS ul li a:hover {
                color: #0066FF;
                text-decoration: underline;
            }

.divider {
    color: #00B050;
    font-family: Georgia,Serif;
    font-size: 100%;
    font-weight: bold;
}
/* EEPS End -  */


/*********************************************************************************************************/


/*End Updated by HCL-EEPS 8/16/2013*/
/*-------------------------------------------------------------------------------*/
.clear{ clear:both; margin:0; padding:0;}
/*------------------------------- Content ---------------------------------------*/
/*#maincontent{ width:100%; margin-left:auto; margin-right:auto; padding:0px; }
#topcontent{ width:100%; margin:0px; padding:0px;}
.loglftright{width:3px; height:20px; vertical-align:top;}
.logindetail{  height:20px; background-image:url(../images/tp_gbg.gif); background-repeat:repeat-x; padding:2px; text-align:right; overflow:hidden;}
#mainborder{ width:99%; padding:0; margin-left:auto; margin-right:auto; margin-top:10px;  border:1px solid #C3C3C3;}
.toptr{ background-image:url(../images/tr_bg.gif); background-repeat:repeat-x; height:24px;}
.sub_head{ text-transform:uppercase; font-weight:bold; padding-left:10px;}
.t_head{ background-color:#B9DDFF; height:20px; text-align:center; text-transform:uppercase; font-weight:bold;}
.t_grid_head{ background-color:#B9DDFF; height:20px; text-transform:uppercase; font-weight:bold; padding:5px; border-left:1px solid #C3C3C3;}
.t_grid_subhead{ padding:2px; font-weight:bold; text-align:center; border-bottom:1px solid #C3C3C3; }
.t_grid_subheadin{ padding:2px; font-weight:bold; text-align:center; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3;}
.t_grid_data{ padding:2px; border-bottom:1px solid #C3C3C3; }
.t_grid_datalt{ padding:2px; border-bottom:1px solid #C3C3C3; background-color:#EEEEEE; }
.data_table{ border-bottom:1px solid #C3C3C3; xmargin-bottom:10px;}
.t_grid_datain{ padding:2px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3;}
.t_grid_datainalt{ padding:2px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3; background-color:#EEEEEE; }
.actiongridtxt{ background-color:#ECECEC; padding:5px;}
.actiongridinpt{ background-color:#F0F0F0; padding:5px;}
.action_tble{border-bottom:3px solid #ffffff;}*/

.maincontent{width:100%; margin-left:auto; margin-right:auto; padding:0px; border:0px solid #000;}
.topcontent{ width:100%; margin:0px; padding:0px; height:20px;}
.loglftright{width:3px; height:20px; vertical-align:top;}
.logindetail{height:20px; background-image:url(../images/tp_gbg.gif); background-repeat:repeat-x; padding:0px; text-align:right; overflow:hidden; vertical-align:middle;}

.mainborder{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:6px; border:1px solid #C3C3C3;}
.headerborder{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:5px; border:1px solid #C3C3C3; background-color:#B9DDFF;}
.middleborder{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:0px; border:1px solid #C3C3C3;}
.middleborder_bg{width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:0px; border:1px solid #C3C3C3; background-color:#D3D3D3;}
.bottomborder{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:5px; border:1px solid #C3C3C3;}
.middleborder_tab{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:0px; border:0px solid #C3C3C3;}
.blankborder{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:6px; border:0px solid #C3C3C3;}

.toptr{ background-image:url(../images/tr_bg.gif); background-repeat:repeat-x; height:24px; text-align:right;}
.sub_head{ text-transform:capitalize; font-weight:bold; padding-left:10px;}
.t_head{
    background-color:#B9DDFF;
    height: 20px;
    padding-left: 5px;
    text-align:left;
    text-transform:capitalize;
    font-weight:bold;
}
.t_head_right{ background-color:#B9DDFF; height: 20px; padding-left: 5px;  text-transform:capitalize; font-weight:bold;}

.t_grid_head{ background-color:#B9DDFF; height:20px; text-transform:uppercase; font-weight:bold; padding:5px;}
.t_grid_subhead{padding:2px; height:20px; font-weight:bold; text-align:center; border-bottom:1px solid #C3C3C3;  border-top:1px solid #C3C3C3;}
.t_grid_subheadin{
    font-family: arial;
    font-size: 14px;
    padding:2px;
    height:20px;
    font-weight:bold;
    color:White;
    text-align:center;
    border-bottom:1px solid #C3C3C3;
    border-left:1px solid #C3C3C3;
    border-top:1px solid #C3C3C3;
    background-color:#808080;
}
.t_grid_subheadin_left{ padding:2px; font-weight:bold; text-align:left; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3;}
.t_grid_subheadin_right{ padding:2px; font-weight:bold; text-align:right; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3;}
.t_grid_data{ padding-left:2px; border-bottom:1px solid #C3C3C3;}
.t_grid_datalt{ padding-left:2px; border-bottom:1px solid #C3C3C3; background-color:#EEEEEE; }
.data_table{ border-bottom:1px solid #C3C3C3; margin-bottom:10px;}
.t_grid_datain{ padding:2px;  height:25px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3;}
.t_grid_datainalt{ padding:2px;  height:25px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3; background-color:#EEEEEE; }
/*DEN 11SEP13 added 2 lines*/
.t_grid_datain td { padding:2px}
.t_grid_datainalt td {padding:2px}
/*DEN end*/
/*Start TFS 2309 KH 6/12/2017*/
.t_grid_datain2{ padding:0px;  height:25px; border-bottom:1px solid #C3C3C3;  border-left:0px solid #C3C3C3;}
.t_grid_datainalt2{ padding:0px;  height:25px;  border-bottom:1px solid #C3C3C3; border-left:0px solid #C3C3C3; background-color:#EEEEEE; }
/*End TFS 2309 KH 6/12/2017*/
.actiongridinpt{ background-color:#ECECEC; padding:5px;}
.actiongridtxt{ background-color:#ECECEC; padding:5px;}
.action_tble{border-bottom:3px solid #ffffff;}
/*-------------------------------------------------------------------------------*/

/*------------------------------- Page footer ---------------------------------------*/
.page_footer{ width:100%; background-color:#5BA5E4; height:17px; margin-top:6px;}
/*-------------------------------------------------------------------------------*/

/*------------------------------- Login Page ---------------------------------------*/
.taskclm{padding-left:40px;}
.number{padding-left:80px;}
/*-------------------------------------------------------------------------------*/

/*------------------------------- buttons ---------------------------------------*/
.top_button{ background-image:url(../images/btn_bg.gif); background-repeat:repeat-x; border:1px solid #666666; height:18px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-transform:capitalize; padding:0; margin-right:1px; cursor:pointer; cursor:hand;}
.center_button{ background-image:url(../images/cn_bt.gif); background-repeat:repeat-x; border:1px solid #81C5FA; height:18px; width:150px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-transform:capitalize; padding:0; cursor:pointer; cursor:hand;}
.center_buttonex{ background-image:url(../images/cn_bt.gif); background-repeat:repeat-x; border:1px solid #81C5FA; height:18px; width:165px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-transform:capitalize; padding:0; cursor:pointer; cursor:hand;}
.center_btnex{ background-image:url(../images/btn_bg.gif); background-repeat:repeat-x; border:1px solid #666666; height:18px; width:165px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; padding:0; cursor:pointer; cursor:hand;}
.center_btn{ background-image:url(../images/btn_bg.gif); background-repeat:repeat-x; border:1px solid #666666; height:18px; width:135px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; padding:0; cursor:pointer; cursor:hand;}
.small_back_button{ background-image:url(../images/btn_bg.gif); background-repeat:repeat; border:1px solid #666666; height:18px; width:75px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-transform:capitalize; padding:0; cursor:pointer; cursor:hand;}
/*------------------------------------------------------------------------------*/

/*------------------------------- Form Input ---------------------------------------*/
.form_input_bold{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
.form_input_box{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:89%;}
.form_input_date{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:25%;}
.form_input_date_long{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:80%;}
.form_input_hour{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:8%;}
.form_input_file{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; width:89%;}
.form_select{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:90%; border:1px solid}
.form_select_WithButton{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:68%; border:1px solid}
.form_select_time{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; border:1px solid}
.form_radio{height:12px; width:12px;}
.mandatory{color:#FF0000; font-size:10px; font-weight:bold;}
.textarea_lable{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:99%; height:40px; border:0px solid #CACACA; background-color:#D3D3D3; scrollbar-3dlight-color:#D3D3D3; scrollbar-arrow-color:black; scrollbar-track-color:#D3D3D3; scrollbar-darkshadow-color:#D3D3D3; scrollbar-face-color:#D3D3D3; scrollbar-highlight-color:#D3D3D3; scrollbar-shadow-color:#D3D3D3;}
.textarea{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:89%; height:36px; border:1px solid #CACACA;}
.textarea_new{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; height:36px; border:1px solid #CACACA;}
.form_select_master{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:90%; background-color:#D3D3D3; scrollbar-3dlight-color:#D3D3D3; scrollbar-arrow-color:black; scrollbar-track-color:#D3D3D3; scrollbar-darkshadow-color:#D3D3D3; scrollbar-face-color:#D3D3D3; scrollbar-highlight-color:#D3D3D3; scrollbar-shadow-color:#D3D3D3;}
.panel_lable{width:280px; height:40px; border:0px solid #CACACA; background-color:#D3D3D3; scrollbar-3dlight-color:#D3D3D3; scrollbar-arrow-color:black; scrollbar-track-color:#D3D3D3; scrollbar-darkshadow-color:#D3D3D3; scrollbar-face-color:#D3D3D3; scrollbar-highlight-color:#D3D3D3; scrollbar-shadow-color:#D3D3D3;}
.panel_lable2{width:270px; height:40px; overflow: auto; overflow-x: hidden;}  /*DEN MANTIS:1395*/
/*-----------------------------------------------------------------------------------*/

/*------------------------------- Form Label -------------------------------------*/
.astrik{padding-left:5px; padding-top:5px; color:Red; font-weight:bold; width:1%;}
.form_field{padding-left:0px; padding-bottom:5px; padding-top:5px; width:19%; font-weight:bold;}
.form_label{padding-left:5px; padding-bottom:5px; padding-top:5px; width:19%; font-weight:bold;}
.form_element{padding-left:5px; padding-bottom:5px; padding-top:5px; width:30%;}
.form_label_head{padding-left:5px; padding-bottom:5px; padding-top:5px; font-weight:bold; width:20%;}
.form_element_head{padding-left:5px; padding-bottom:5px; padding-top:5px; width:30%}
.form_label_font{padding-left:5px; padding-bottom:5px; padding-top:5px;font-size:12px;font-family:Verdana,Arial,Helvetica,Sans-Serif;}
.form_label_textareaLength{padding-left:5px; padding-top:5px; color:Green; font-weight:bold; width:1%;}

/*--------------------------------------------------------------------------------*/

/*------------------------ Dynamic Grid Control ----------------------------------*/
.form_input_dynamicGrid{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;width:95%;}
.form_inputdate_dynamicGrid{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;width:70%;}
.form_select_dynamicGrid{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;border:1px solid;width:95%;}
.form_radio_dynamicGrid{height:12px; width:12px;}
/*-----------------------------------------------------------------------------------*/

/*-------------------------------- Tab -------------------------------------------*/
/*.tab_selected{background-color:#B9DDFF; cursor:hand; font-family:verdana; FONT-SIZE:9px;}
.tab{background-color:#D2D3D3; cursor:hand; font-family:verdana; FONT-SIZE:9px;}*/
.tab a, .tab_selected a{

    background-color: #D2D3D3;
    cursor: pointer;
    font-family: verdana;
    font-size: 9px;
    padding: 5px 20px;
    border-radius: 15px 15px 0 0;
    margin-right: 2px;
}
.tab_selected a{
    background-color: #B9DDFF;
}
.tab a:hover {
    background-color: #e4e4e4;
}

}
/*--------------------------------------------------------------------------------*/

/*added 19/12/2007 */
.middleborderNoUpperBorder{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:0px;border-bottom:1px solid #C3C3C3;border-left:1px solid #C3C3C3;border-right:1px solid #C3C3C3;}
.middleborderNoLowerBorder{ width:99%; padding:0; margin-left:auto; margin-right:auto;  margin-top:0px;border-top:1px solid #C3C3C3;border-left:1px solid #C3C3C3;border-right:1px solid #C3C3C3;}
.form_input_noBorder{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:60%;border:0px}
.form_input_box_freesize{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.mid_button{ background-image:url(../images/btn_bg.gif); background-repeat:repeat-x; border:1px solid #666666; height:16px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; text-transform:capitalize; padding:0; margin-right:1px; cursor:pointer; cursor:hand;}

/* added 27/12/2007 */
.AddRemoveLinks{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal}

/* Added by Partha for Left Panel Link on 08/03/2008 */
.menu-level1 a:link, .menu-level1 a:visited, .menu-level1 a:hover, .menu-level1 a:active{color: #000000; text-decoration:none;}

/*-------------------------------- Confidential Doc Submission -------------------------------------------*/
.t_guidelines_head{font-weight:bold; padding:5px; border-left:1px solid #C3C3C3;font-family:verdana; FONT-SIZE:18px; text-align:center;}
.t_guidelines_subhead{font-weight:bold; padding:5px; border-left:1px solid #C3C3C3;font-family:verdana; FONT-SIZE:13px; text-align:left;}
.t_guidelines_text{font-weight:bold; padding:5px; border-left:1px solid #C3C3C3;font-family:verdana; FONT-SIZE:10px; text-align:left;}
.t_guidelines_ul{font-weight:bold; padding:20px; border-left:0px solid #C3C3C3;font-family:verdana; FONT-SIZE:10px; text-align:left;}
.div_main{border-left:1px solid #C3C3C3;border-right:1px solid #C3C3C3;}
/*-------------------------------- Confidential Doc Submission -------------------------------------------*/


.caltable{border-style:solid; border-width:1px; border-color:#000000;}
.MonthDayHdr{height:30px; font-family:verdana; font-size:11px; font-weight:bold; background-color:#2271AE; color:#FFFFFF; padding-left:2px; padding-right:2px;width:14%;}
.MonthDayrest{height:98px; font-family:verdana; font-size:11px; font-weight:normal; background-color:#FEF7E2; color:#000000; padding-left:2px; padding-right:2px; width:14%;}
.MonthDaydata{height:98px; overflow:hidden;font-family:verdana; font-size:11px; font-weight:normal; background-color:#B9DEB9; color:#000000; padding-left:2px; padding-right:2px}
.MonthDayblank{height:98px; overflow:visible; font-family:verdana; font-size:11px; font-weight:normal; background-color:#FFDADF; color:#000000; padding-left:2px; padding-right:2px; width:14%;}
.MonthDayNotInMonth
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 11px;
	width:14%;
	color: #000000;
	font-family: verdana;
	height: 98px;
	background-color: silver;
}
.MonthDayNoDay{font-family:verdana; font-size:11px; font-weight:bold; background-color:silver; color:#000000; padding-left:2px; padding-right:2px;width:14%;}

.form_input_box_greyed{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:89%;background-color:#D3D3D3;border:0px}

.form_field_nowidth{padding-left:0px; padding-bottom:5px; padding-top:5px; font-weight:bold;}


.loader 
{
   z-index: 100;        
   position: fixed;
   width: 250px;
   height:250px;
   margin-left: -20px;
   top: 45%;
   left: 42.5%;
}

 * html .loader 
{
   position: absolute;
   margin-top: expression((document.body.scrollHeight / 12) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) + 'px');
}


.h5new{
	font-size:14px;
	color:#007abd;
	padding: 2px;
	margin:0px;
	}
.form_fieldComments{padding-left:0px; padding-bottom:5px; padding-top:5px; width:9%; font-weight:bold;}
.form_elementComments{padding-left:5px; padding-bottom:5px; padding-top:5px; width:40%;}

.nn{}

.nn .newdiv	a {font-size:14px;color:#007abd;padding: 2px;margin:0px;}



/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber 
{
	
}
.tabberlive {
 margin-top:1em;
 
 }

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
 
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display:inline;
}

/*main one */
ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none; 
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }


/* Start for EEPS */
.popupMenu {
visibility:hidden;
background-color:#FFF;
opacity:.9;
filter: alpha(opacity=100);
overflow-x: hidden;
overflow-y: scroll;
height:120px ;
width:188px;
border-style:solid;
border-color:Gray; 
border-width:1px;
}

.popupHover 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-position:left top;
background-color:#F5F7F8;
width:48% !important;
}

.regularText
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.ddlMenu 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
width:48% !important;
overflow-y:auto; 
overflow-x:hidden;
}

.form_select_eeps_adhoc_report{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:48%; border:1px solid #CACACA;overflow: auto;overflow-x: hidden;}

/* Start For Month Year Picker */
#CalendarControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;
  height: 250px;
  width: 250px;
  z-index: 99;
}
#CalendarControl {
  position:absolute;
  background-color:#d1e3f9;
  margin:0;
  padding:0;
  display:none;
  z-index: 100;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
}
#CalendarControl table {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 8pt;
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}

#CalendarControl th {
  font-weight: normal;
}

#CalendarControl th a {
  font-weight: normal;
  text-decoration: none;
  color: #000;
  padding: 1px;
}

#CalendarControl td {
  text-align: center;
}

#CalendarControl .cal_header {
  background-color: #0000aa;
  color:White;
  height:20px;
}

#CalendarControl .weekday {
  background-color: #d1e3f9;
  color: #000;
}

#CalendarControl .weekend {
  background-color: #f5f5e0;
  color: #000;
}

#CalendarControl .current {
  border: 1px solid #339;
  background-color: #336;
  color: #FFF;
}

#CalendarControl .weekday,
#CalendarControl .weekend,
#CalendarControl .current {
  display: block;
  text-decoration: none;
  border: 1px solid #FFF;
  width: 50px;
  padding:2px;
}

#CalendarControl .weekday:hover,
#CalendarControl .weekend:hover,
#CalendarControl .current:hover {
  color: #FFF;
  background-color: #336;
  border: 1px solid #999;
}

#CalendarControl .previous {
  text-align: left;
}

#CalendarControl .next {
  text-align: right;
}

#CalendarControl .previous,
#CalendarControl .next {
  padding: 1px 3px 1px 3px;
  font-size: 1.4em;
}

#CalendarControl .previous a,
#CalendarControl .next a {
  color:#F00;
  text-decoration: none;
  font-weight: bold;
  font-size:14px;
}

#CalendarControl .title {
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size:14px;
}
#CalendarControl .empty {
  background-color: #d1e3f9;
  border: 1px solid #FFF;
}
.CalenderButton
{
	margin-top:0px;
}

/* End For Month Year Picker */
.popupCommentsMenu {
visibility:hidden;
background-color:#FFF;
opacity:.9;
filter: alpha(opacity=100);
overflow-x: hidden;
overflow-y: scroll;
height:180px ;
width:200px;
border-style:solid;
border-color:Gray; 
border-width:1px;
}

.popupCommentsMenuInvisible{
visibility:hidden;
height:0px;
width:0px;
border-width:0px;
}


.popupCommentsHover 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-position:left top;
background-color:#F5F7F8;
/*width:41% !important;*/
}
.t_head_dashboard{ background-color:#003366;  height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold; color:White}
.t_head_scorecard{ background-color:#81C5FA; height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}
.t_head_scorecard_1{ background-color:#EBFFFF; height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}
.t_subhead_scorecard{ background-color: #D7EBEB; height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}

.ajax__tab_xp .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:0px;background-color:#ffffff;}

.scrollCheckboxListEEPSScorecard {
background-color:#FFF;
overflow-x: hidden;
overflow-y: scroll;
height:140px ;
width:188px;
border-style:solid;
border-color:Gray; 
border-width:1px;}

.scrollCheckboxListEEPSHome {
background-color:#FFF;
overflow-x: hidden;
overflow-y: scroll;
height:175px ;
width:188px;
border-style:solid;
border-color:Gray; 
border-width:1px;}


.checkboxlist tr input{margin-left:1px;}
.checkboxlist td label{margin-left:5px;}

#eeps_anchor_tag a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag a:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag a:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag a:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag a:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}

/*Added by Manoj to fix the tab color for tabcontainer control on 11/24/2015 START*/
#ctl00_GridPlaceHolder_TabContainer2_header a
{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:pointer;}

#ctl00_GridPlaceHolder_TabContainer2_header a:link
{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:pointer;}

#ctl00_GridPlaceHolder_TabContainer2_header a:visited
{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:pointer;}

#ctl00_GridPlaceHolder_TabContainer2_header a:hover
{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:pointer;}

#ctl00_GridPlaceHolder_TabContainer2_header a:active
{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:pointer;}

/*Added by Manoj to fix the tab color for tabcontainer control on 11/24/2015 END*/

.scrollChkboxListEEPSProgSearch {
background-color:#FFF;
overflow-x: hidden;
overflow-y: scroll;
height:150px ;
width:188px;
border-style:solid;
border-color:Gray; 
border-width:1px;}


#eeps_anchor_tag_prog_search a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_prog_search a:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_prog_search a:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_prog_search a:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_prog_search a:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}

#eeps_anchor_tag_scorecard_search a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_scorecard_search a:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_scorecard_search a:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_scorecard_search a:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}
#eeps_anchor_tag_scorecard_search a:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; cursor:default;}

.t_head_scorecard{ background-color:#81C5FA; height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}
.t_head_scorecard_1{ background-color: #B8C5CC; height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}
.t_subhead_scorecard{ background-color: #D7EBEB; height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}
.headerborder_scorecard{ width:100%; padding:0;margin-top:5px;margin-bottom:5px; border:1px solid #C3C3C3; background-color:#C3D7D7;height: 20px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}
.form_element_scorecard{padding-left:5px; padding-bottom:5px; padding-top:5px; width:15%;}
.form_element_scorecardRnS{padding-left:5px; padding-right:85px;padding-bottom:5px; padding-top:5px; width:15%;text-align:right;}

#wizHeader li .prevStep 
{
	/*background-color: #669966;*/ 
	background-image: url('../Images/VisitedArrowLink.png');
} 
#wizHeader li .prevStep:after 
{    
	border-left-color:#669966 !important;
}		  
#wizHeader li .currentStep
{    
	/*background-color: #C36615;*/
	background-image: url('../Images/VisitedArrowLink.png');
	font-weight:bold;
}
#wizHeader li .currentValidStep
{    
	/*background-color: #C36615;*/
	background-image: url('../Images/CurrentArrowLink.png');
	font-weight:bold;
}
#wizHeader li .validatedStep
{    
	/*background-color: #C36615;*/
	background-image: url('../Images/CurrentArrowLink.png');
}
 #wizHeader li .currentStep:after
{   
	border-left-color: #C36615 !important; 
} 
#wizHeader li .nextStep
{   
	/*background-color:#C2C2C2;*/
	background-image: url('../Images/VisitedArrowLink.png');
} 
#wizHeader li .nextStep:after
{    
	border-left-color:#C2C2C2 !important;
}
#wizHeader
{   
	list-style: none; 
	overflow: auto;    
	font: 12px Helvetica, Arial, Sans-Serif;
	margin: 0px;  
    padding: 0px;
}
#wizHeader li
{  
	float: left;
} 
#wizHeader li a 
{
	color: white;
	text-decoration: none;
	/*background: brown; /* fallback color */  
	/*background: hsla(34,85%,35%,1);  */
	display: block;  
	float: left;
	width: 135px;
	 height: 20px;
	 padding-left: 20px;
	 padding-top: 5px;
	 padding-bottom: 17px;
	 padding-right: 10px;
	 font: 12px Helvetica, Arial, Sans-Serif;
} 
#wizHeader li a:after
{    
	content: " ";  
	display: block;  
	width: 0;  
	height: 0;   
	border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */  
	border-bottom: 50px solid transparent;     border-left: 30px solid hsla(34,85%,35%,1);
	position: absolute;     top: 50%;     margin-top: -50px;     left: 100%;     z-index: 2;
} 
#wizHeader li a:before 
{    
	content: " ";    
	display: block;    
	width: 0;     
	height: 0;    
	border-top: 50px solid transparent;  
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;   
	position: absolute;    
	top: 50%;  
	margin-top: -50px; 
	margin-left: 1px; 
	left: 100%;  
	z-index: 1; 
} 


/*#wizHeader li:last-child 
{ 
	padding-right: 50px;
}*/
#wizHeader li a:hover 
{   
	/*background: #B9DDFF;*/ 
	width: 136px;
	font-weight:bold;
} 
/*#wizHeader li a:hover:after 
{  
	border-left-color: #FE9400 !important;
} */
.content
{   
	height:150px;  
	padding-top:75px;   
	text-align: left;  
	/*background-color:#F9F9F9;*/
	font-size:48px; 
} 

.overlay 
{
   position: fixed;
   z-index: 99;
   top: 0px;
   left: 0px;
   background-color: #FFFFFF;
   width: 100%;
   height: 100%;
   filter: Alpha(Opacity=70);
   opacity: 0.50;
   -moz-opacity: 0.50;
}

* html .overlay 
{
   position: absolute;
   height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
   width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}


.form_select_new{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:40%; border:1px solid #CACACA;overflow: auto;overflow-x: hidden;}
.text_label_new{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:40%; height:20px; border:0px solid #CACACA;overflow: auto;overflow-x: hidden; background-color: Transparent}
.textarea_lable_EEPS{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:89%; height:40px; border:0px solid #CACACA; background-color:Transparent; scrollbar-3dlight-color:Transparent; scrollbar-arrow-color:black; scrollbar-track-color:Transparent; scrollbar-darkshadow-color:Transparent; scrollbar-face-color:Transparent; scrollbar-highlight-color:Transparent; scrollbar-shadow-color:Transparent;}
.textarea_EEPS{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:89%; height:36px; border:1px solid #CACACA;}
.t_grid_qua_eval_RnS_datain{ padding:2px;  height:40px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3;}
.t_grid_subheadin_txt{ padding:px; height:20px; font-weight:bold;color:#808080; text-align:center; border-bottom:0px solid #C3C3C3; border-left:0px solid #C3C3C3; border-top:0px solid #C3C3C3; background-color:#808080;}

.form_input_box_imp_prd{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-align:right;width:120px;}
.form_field_imp_prd{padding-left:0px; padding-bottom:0px; padding-top:0px; font-weight:bold; text-align:right; width:120px;}
.form_field_imp_prd_left{padding-left:0px; padding-bottom:5px; padding-top:5px; font-weight:bold;text-align:left;width:120px;}
.text_as_label{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; border-width:0px;background-color:Transparent; text-align:right;width:120px;}
.t_grid_datainalt_eeps{ padding:2px; height:15px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3; background-color:#EEEEEE; }
.charts_tables{ background-color: #D7EBEB; height: 25px; padding-left: 5px; text-align:left; text-transform:capitalize; font-weight:bold;}
/*Summary Report*/
.eeps_summ_report_table{ padding:0px;  width:100%;  border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3; border-right:1px solid #C3C3C3;}
.eeps_summ_report_table_header { padding:0px; height:20px; font-weight:bold;color:Black; text-align:left; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3; background-color:#8DB3E2;}
.eeps_summ_report_table_cell_string{ padding:0px; height:20px;  text-align:left; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3; }
.eeps_summ_report_table_cell_numeric{ padding:0px; height:20px;  text-align:right; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3; }
.eeps_summ_report_table_cell_string_total{ padding:0px; height:20px;  text-align:left; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3;background-color:#D3D3D3; }
.eeps_summ_report_table_cell_numeric_total{ padding:0px; height:20px;  text-align:right; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3; border-top:1px solid #C3C3C3;background-color:#D3D3D3; }
/*Summary Report*/
/*PA Summary Report*/
.eeps_pa_summ_report_table{ padding:0px;  width:650px; border-collapse:collapse;}
.eeps_pa_summ_report_table_header { padding:2px; height:20px; font-weight:bold;color:Black; text-align:left; border-bottom:1px solid black; border-left:1px solid black; border-top:1px solid black; border-right:1px solid black;}
.eeps_pa_summ_report_table_header_no_border { padding:2px; height:20px; font-weight:bold;color:Black; text-align:left; border-spacing: 0;border: none}
.eeps_pa_summ_report_table_cell_string{ padding:2px; height:20px;  text-align:left; border-bottom:1px solid black; border-left:1px solid black; border-top:1px solid black; border-right:1px solid black;}
.eeps_pa_summ_report_table_cell_numeric{ padding:2px; height:20px;  text-align:right; border-bottom:1px solid black; border-left:1px solid black; border-top:1px solid black; border-right:1px solid black;}
.eeps_pa_summ_report_table_cell_string_alt{ padding:2px; height:20px;  text-align:left; border-bottom:1px solid black; border-left:1px solid black; border-top:1px solid black; border-right:1px solid black; background-color:#EEEEEE;}
.eeps_pa_summ_report_table_cell_numeric_alt{ padding:2px; height:20px;  text-align:right; border-bottom:1px solid black; border-left:1px solid black; border-top:1px solid black; border-right:1px solid black; background-color:#EEEEEE;}
/*PA Summary Report*/
/* Start For EEPS Preview */
.form_field_EEPS_Preview{padding-left:0px; padding-bottom:5px; padding-top:5px; width:60%; font-weight:bold;}
.form_element_EEPS_Preview{padding-left:5px; padding-bottom:5px; padding-top:5px; width:40%;}
.text_label_EEPS_Preview{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:100%; height:20px; border:0px solid #CACACA;overflow: auto;overflow-x: hidden; background-color: Transparent}
.form_element_scorecard_EEPS_Preview{padding-left:5px; padding-bottom:5px; padding-top:5px; width:25%;}
.textarea_lable_EEPS{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:99%; height:40px; border:0px solid #CACACA; overflow: auto;overflow-x: hidden;}
.form_field_textarea_EEPS_Preview{padding-left:0px; padding-bottom:5px; padding-top:5px; width:35%; font-weight:bold;height:45px;}
/* End For EEPS Preview */
/* End for EEPS */

/* Start for WMaster */
.wmast_align_center { margin-left: auto; margin-right: auto; }
.wmast_jump_menu { display:flex; justify-content:space-around; padding-top:10px; font-weight:bold; margin:0 10% 10px 10%;  }
.wmast_jump_menu a { font-size:11pt; }
.wmast_page_header { display: flex; justify-content: center; margin-bottom: 10px; }
.wmast_grid_subheader { font-weight:bold; font-size:11pt;}
.wmast_align_top_left { vertical-align:top; text-align:left; }
.wmast_grid_row_text_size { font-size: 10pt; }
.wmast_grid_row_text_size a { font-size: 10pt; }
.wmast_grid_header_text_size { font-size: 10pt; }
.wmast_grid_image td { text-align: center; vertical-align: middle; }
.wmast_grid_header th { padding: 0px 5px; } 
/* End for WMaster */


.Row
{
    display: table;
    width: 100%;
    table-layout: fixed;
    /*border-spacing: 10px;*/
    padding-top:2px;
    padding-bottom:2px;
}
.Column
{
    display: table-cell;    
    /*background-color: red;*/
}

.wrapWord {
word-break: break-all;
white-space:normal;
}

.breakWord {
word-break: break-word;
white-space:normal;
}


.dt_form_input_box{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.dt_form_select{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;border:1px solid}
table.dataTable thead th.sorting_asc {
    background-image: url("./images/sort_asc-blue.png");
}

table.dataTable thead th.sorting_desc {
    background-image: url("./images/sort_desc-blue.png");
}
/*
    Custom code specifically for casematter page (to be implemented on rest of site with further testing)
*/
/*.matter-control {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline; 
    padding: 40px 5%;

}
.title-of-matter.form-group {
    flex-basis: 100%;
    display: flex;
    flex-direction: column;
}
.form-group {
    font-size: 12px;
    flex-basis: 30%;
    margin-bottom: 20px;
}*/

body#MasterBody input.top_button {
    color: #000000;background: #b9ddff;
    padding: 4px 6px;
    height: auto;
    border-radius: 2px;
    border-color: #97c0e6;
}


body#MasterBody input.top_button:hover{
    background:#a2d2ff;
}

body#MasterBody td.toptr {
    /*start revert existing css*/
    background-image:none;
    background-repeat:no-repeat;
    height: auto;
    /*end revert existing css*/
    padding: 10px;  
    background: #fff;
}
/*
    End Custom code specifically for casematter 
*/
/* AR: Added 6/28/2019 For ESCO search page styling */
.capitalize {
    text-transform: capitalize;
}

table.dataTable tbody tr tr {
    background-color: transparent;
}

table.dataTable.display tbody td tr td {
    border-color: transparent;
}
.align-center {
    text-align: center;
}
.ws-nowrap {
    white-space: nowrap;
}
td.td-esco-compliance tr > td:last-of-type {
    word-break: keep-all; /* for compliance type in ESCO Search */
}
/*@media(min-width: 1024px) {
    .matter-control {
        width: 70%;
        margin: 0 auto;
    }
}*/